uuid: 81f785e4-0602-4170-8ef4-620495b3a38c
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.textes.field_photo
    - field.field.paragraph.textes.field_texte
    - field.field.paragraph.textes.field_titre
    - paragraphs.paragraphs_type.textes
  module:
    - image
    - text
id: paragraph.textes.default
targetEntityType: paragraph
bundle: textes
mode: default
content:
  field_photo:
    weight: 2
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_texte:
    weight: 1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_titre:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  search_api_excerpt: true
